footer div.mobileFooter,
div#menuStrip div.topMenu a.mobileRoot,
ul#navmenu-h .mobileOpen,
div.gallery ul li a.link span.mobileImage,
ul#navmenu-h .mobileSubMenu,
div.parentPage div.sons ul li a.link span.imageMobile{display:none;}

@media only screen and (max-height: 900px) {
#slideTopGallery .description h3{font-size:60px;}
#slideTopGallery .description div.link a.link{line-height:40px; padding-left:15px; padding-right:15px;}
}


@media only screen and (max-width: 900px) {
div#menuStrip div.siteLogo{top:0; right:10px;}
div#topStrip a.personalArea{line-height:60px;}
article.registrationMinisite div.container{width:100%;}
article.registrationMinisite section{padding-left:5%; padding-right:5%; padding-top:30px; padding-bottom:30px;}
article.registrationMinisite .linkButton{width:100%; font-size:16px;}
article.registrationMinisite .frame-left{float:none; width:100%;}
article.registrationMinisite .frame-right{float:none; width:100%;}
article.registrationMinisite div.registrationFormGrid{width:100%;}
.grid-stack.grid-registration-form > .grid-stack-item{height:auto;}
article.registrationMinisite h2.subTitle{font-size:25px; margin-bottom:30px;}
.grid-registration-form .parsley-errors-list{position:static;}
}

@media only screen and (max-width: 1750px) {
	footer div.footer-row-2 .footerWrapper{width:97%;}
	div#menuStrip div.topMenu{right:17%;}
}
@media only screen and (max-width: 1660px) {
/*div#menuStrip div.siteLogo{bottom:auto; top:-60px; right:10px;}
div#menuStrip div.siteLogo img{max-height:65px; max-width:none;}	*/
ul#navmenu-h li{margin-left:0px; margin-right:0px;}
div#menuStrip div.topMenu{right:15%;}
}
@media only screen and (max-width: 1550px) {
/*footer*/
/*footer div.footer-row-1 div.right{margin-right:40px;}*/
/*content_page*/
footer div.footer-row-1 div.center{margin-top: 20px;}
}
@media only screen and (max-width: 1500px) {
/*home page*/
div.home-wrapper{width:90%;}
footer div.footerWrapper{width:97%;}
div.menuStripWrapper{width:100%;}
div.homeRow-1 div.right{width:63%;}
div.homeRow-1 div.right div.homeAboutContent div.aboutImage, div.homeRow-1 div.right div.homeAboutContent div.aboutVideo{width:45%;}
div.homeRow-1 div.right div.homeAboutContent div.aboutVideo iframe{height:220px;}
div.homeRow-1 div.right div.homeAboutContent div.aboutText, div.homeRow-1 div.right.noListLeft div.homeAboutContent div.aboutText{width:50%;}

div.homeRow-1 div.left{width:30%;}
div.homeRow-1 div.left div.upcomingEventList span.content{width:calc(100% - 75px);}

div.homeRow-2 div.right{width:63%;}
div.homeRow-2 div.right ul.specialProjects li{width:calc(33.33333333333333% - 25px);}
div.homeRow-2 div.right ul.specialProjects li:first-child{width:calc(33.33333333333333% - 12.5px);}
div.homeRow-2 div.right ul.specialProjects li:last-child{width:calc(33.33333333333333% - 12.5px);}
div.homeRow-2 div.right.noLeft ul.specialProjects li:nth-child(4n+0){margin-left:12.5px;}
div.homeRow-2 div.right.noLeft ul.specialProjects li:nth-child(5n+0){margin-right:12.5px;}

div.homeRow-2 div.left{width:30%;}

div.homeRow-3 ul.happeningList li{width:calc(25% - 26px);}
div.homeRow-3 ul.happeningList li:first-child{width:calc(25% - 13px);}
div.homeRow-3 ul.happeningList li:last-child{width:calc(25% - 13px);}

/*inner page*/
.innerPageWrapper{width:90%;}
article.innerPage div.top div.left{width:25%;}
article.innerPage div.top div.right{width:70%;}
article.innerPage div.bottom div.right div.linkContainer{width:calc(33.333333333333% - 30px);}

/*parent page*/
div.parentPage div.sons ul li{width:calc(50% - 40px);}

/*concat page*/
article.innerPage.contactPage div.top div.left{width:310px;}
article.innerPage.contactPage div.descLeft{width:calc(100% - 600px);}

/*gallery page*/
div.gallery ul li{width:calc(25% - 26px);}
footer div.footer-row-3{display:block;background-color:#db812e;text-align:center;height:45px;}
footer div.footer-row-3 a{color:#fff;line-height:45px;position:relative;}
footer div.footer-row-3 a img{position: absolute;right: -30px;top:-3px;}
div#menuStrip .buttons{position:relative;top:0;}
div#menuStrip .site-broadcast{position: absolute;
    left: -87px;
    transform: rotate(90deg);
    top: 148px;}
div#menuStrip .site-broadcast a{width:211px;height: 38px;line-height:38px;padding-right: 15px;}
div#menuStrip .site-broadcast img{right: 10px;top: 10px;width: 20px;}
div#menuStrip .site-phone{display:none;}
div#menuStrip div.topMenu{right:25%;}
ul#navmenu-h li{margin-left:10px;margin-right:10px;}
div#menuStrip .site-broadcast{top:140px;}
}


@media only screen and (max-width: 1460px) {
div#menuStrip div.siteLogo{margin-left:20px;}
div#menuStrip div.searchSite input[type="text"]{width:110px;}
/*ul#navmenu-h li{margin-left:0px; margin-right:0px;}*/

}
@media only screen and (max-width: 1400px) {
/*footer*/
footer div.footer-row-1 div.left {float: none; padding-top: 20px; clear: both;}
div#menuStrip .site-phone a{width:320px;}
}
@media only screen and (max-width: 1300px) {
/*concat page*/
article.innerPage.contactPage div.top div.right{width:calc(100% - 310px)}
article.innerPage.contactPage div.fullTextRight{width:400px; padding-left:30px; margin-left:30px;}
article.innerPage.contactPage div.descLeft{width:calc(100% - 460px);}

/*content_page*/
article.innerPage div.topTop .topLeft .imageForPage img{max-width:100%;}
article.innerPage div.topTop .topLeft .videoForPage iframe{max-width:100%;}

/*gallery page*/
div.gallery ul li{height:210px;}
footer div.footer-row-1 .footerWrapper{width:95%;}
footer div.footer-row-1 div.right{margin-left:60px;}
}

@media only screen and (max-width: 1200px) {
/*parent page*/
div.parentPage div.sons ul li{width:calc(100% - 40px);}

/*gallery page*/
div.gallery ul li{width:calc(33.33333333333333% - 26px);}

/*content_page*/
article.innerPage div.right div.topTop .topRight, article.innerPage div.right div.topTop .topLeft{float:none; width:100%;}

}

@media only screen and (max-width: 1180px) {
footer div.footer-row-1 div.right nav li{margin-left:20px;}
footer div.footer-row-1 div.right nav li li{margin-left:0;}
/*footer div.footer-row-1 div.right{width:calc(100% - 200px);}*/
footer div.footer-row-1 div.left{width:200px;}
footer div.footer-row-1 div.center{margin-right:25px;}
}
@media only screen and (max-width: 1030px) {
	/*content_page - play_list*/
	article.innerPage div.playList div.songsWrapper li{height:auto; margin-bottom:20px;}
	article.innerPage div.playList div.song label{width:100%; float:none; line-height:46px; padding-left:0;}
	article.innerPage div.playList div.song audio{width:100%; float:none; margin-top:0;}
}
@media only screen and (max-width: 1000px) {
article.innerPage div.moreLinksList li div.right, article.innerPage div.moreLinksList li:nth-child(even) div.right{float:none;}
article.innerPage div.moreLinksList li div.left, article.innerPage div.moreLinksList li:nth-child(even) div.left{float:none; width:100%; padding-top:10px;}	
}
@media only screen and (max-width: 900px) {
/*gallery page*/
div.gallery ul li{width:calc(50% - 26px); height:280px;}
}
@media only screen and (max-width: 1000px) {
/*footer*/
footer div.footer-row-1 div.text{float:none;text-align:center;margin:0 auto;margin-bottom:20px;}
footer div.footer-row-1 div.center {float:none; clear: both; padding-top: 20px;margin:0 auto !important;margin-top:20px;}
footer div.footer-row-1 div.center.noMenu{margin-right:0;}
footer div.footer-row-1 div.logo{text-align:center;margin:0;float:none;margin-top:20px;}
footer div.footer-row-1{padding-top:10px;}
footer div.footer-row-1 div.center,
footer div.footer-row-1 div.menu{display:none;}
footer div.footer-row-1 .site-broadcast{float:none;margin-right:30px;}
footer div.footer-row-1 div.right{float:none;margin-left:0;text-align:center;}
footer div.footer-row-1 .icon a:first-child{margin-right:20px;}
footer div.footer-row-2 .footerWrapper{border-top:1px solid rgba(255, 255, 255, 0.7);}
}
@media only screen and (max-width: 900px) {
/*div#menuStrip div.siteLogo{top:0; right:10px;}*/
div#topStrip a.personalArea{line-height:60px;}
article.registrationMinisite div.container{width:100%;}
article.registrationMinisite section{padding-left:5%; padding-right:5%; padding-top:30px; padding-bottom:30px;}
article.registrationMinisite .linkButton{width:100%; font-size:16px;}
article.registrationMinisite .frame-left{float:none; width:100%;}
article.registrationMinisite .frame-right{float:none; width:100%;}
article.registrationMinisite div.registrationFormGrid{width:100%;}
.grid-stack.grid-registration-form > .grid-stack-item{height:auto;}
article.registrationMinisite h2.subTitle{font-size:25px; margin-bottom:30px;}
.grid-registration-form .parsley-errors-list{position:static;}
}

@media only screen and (max-width: 900px) {	
header{background:#000; min-height:0; position:fixed; top:0; right:0; width:100%; z-index:1000;}
div#topStrip{width:auto; left:60px; right:auto;}
div#topStrip nav.subMenu{display:none;}
div#topStrip.inner{background:none;}
div#topStrip a.personalArea{margin:0;}
div#menuStrip{position:static; background:none; padding-top:0;}
div#menuStrip div.siteLogo{display:block; float:right; margin:0; height:auto; margin-top:5px; margin-right:5px; position:absolute;width:250px;right:0;top:0;}
div#menuStrip div.siteLogo a{display:block;}
div#menuStrip div.siteLogo img{display:block; width:100%;max-height:none;}
div#menuStrip div.searchSite{display:none;}
div#menuStrip div.languageWrapper{float:left; margin-top:19px;}
div#menuStrip .site-phone-mobile{display:block;}
div.topPhone{top:18px; left:60px;}
div.topPhone a.link{font-size:0; background-size:contain; height:24px;}
div.menuStripWrapper{width:100%;}
div#menuStrip div.topMenu{display:block; float:left; min-height:60px; position:static;}
div#menuStrip{min-height:60px;height:62px;}
div#menuStrip div.topMenu a.mobileRoot{display:block; width:60px; height:60px; background:url(../vendor/images/menu.png) no-repeat center; background-size:30px auto;}
ul#navmenu-h a{font-size:22px;line-height:60px;}
ul#navmenu-h .mobileSubMenu{display:block;}
ul#navmenu-h{position:absolute; top:60px; left:0; width:100%; background:#ccc; height:0px; display:none; overflow:auto;}
ul#navmenu-h.on{display:block; height:auto;}
ul#navmenu-h li{float:none; width:100%; height:auto; display:block; position:relative;background-color:#000;}
ul#navmenu-h a{float:none; width:100%; padding:0; text-align:center; padding-right:20px;}
ul#navmenu-h li{border-bottom:none;margin-left:0;margin-right:0;}
ul#navmenu-h ul li{display:none; float:none; width:100%;border-bottom:none;}
ul#navmenu-h li li a{padding-right:40px; font-weight:normal;}
ul#navmenu-h ul{display:block; position:static; width:100%;}
ul#navmenu-h .mobileOpen{display:block; padding:0; width:60px; height:60px !important; background:url(../vendor/images/menu_arrow_bottom.png) no-repeat center; /*background-size:100% auto;*/ position:absolute; left:0px; top:0px;}
ul#navmenu-h .mobileOpen.on{background-image:url(../vendor/images/menu_arrow_top.png);}
ul#navmenu-h li:hover, ul#navmenu-h li.on{border-bottom:none !important;}
ul#navmenu-h li:hover a, ul#navmenu-h li.on a{color:#db812e;}
ul#navmenu-h li ul{background:none;}
ul#navmenu-h li li a,
ul#navmenu-h li.on li a,
ul#navmenu-h li:hover li a,
ul#navmenu-h li.iehover li a {
	text-align:right;
	float: none;
	width:100%;
	color:#2c2322;
	border-top:none;
	line-height:16px;
	padding-top:16px;
	padding-bottom:16px;
	padding-left:0;
	padding-right:40px;
	background:none;
	font-size:18px;
	font-weight:normal;
}
div#menuStrip .site-broadcast{top:148px;}

footer div.footer-row-1{padding-bottom:15px;}
footer div.footer-row-1 div.logo,
footer div.footer-row-1 div.rightForm{float:none; width:100%;}
footer div.footer-row-1 div.left{float:none; width:100%;}
footer div.footer-row-1 div.left .map{margin-top:30px;}
footer div.footer-row-1 div.left .map iframe{width:100% !important;}
footer div.footer-row-2{padding-top:20px; padding-bottom:20px;}
footer div.desktopFooter{display:none;}
footer div.mobileFooter{display:block;}
footer div.footer-row-1 div.center #fb-root{text-align:center;}
footer div.footer-row-1 div.left{padding-top:0;}
footer div.footer-row-2{padding-bottom:0;padding-top:0;text-align: center;}
footer span.rights{display:none;}
footer div.footer-row-2 span.left{float:none;line-height: 52px;}
.footerWrapper .site-broadcast a{width:200px;height:37px;line-height:37px;cursor:pointer;}
.footerWrapper .site-broadcast a img{width: 22px;height: 22px;position: absolute;top: 8px;right: 6px;}
footer div.footer-row-1{padding-top:10px;}
footer div.footer-row-1 .site-broadcast{float:none;margin-right:30px;}
footer div.footer-row-1 div.right{float:none;margin-left:0;text-align:center;}
footer div.footer-row-1 .icon a:first-child{margin-right:20px;}
footer div.footer-row-2 .footerWrapper{border-top:1px solid rgba(255, 255, 255, 0.7);}
.facebook_mobile{display:block;float:left;margin-left:30px;margin-top:40px;}
.facebook_mobile div{color:rgba(255, 255, 255, 0.7);position:absolute;left:85px;padding-top:5px;}
.facebook_mobile img{position: absolute;left: 36px;}
footer div.footer-row-1 .site-broadcast img{position:absolute;top:9px;right:8px;}
footer div.footer-row-1 .site-broadcast span{font-size:20px;}

.bg-image{height:348px;}
/*.bg-image h1.title{padding-top:142px;}*/
.bg-image h1.title{padding-top:220px;}
/*.bg-image h1.title span{font-size:40px !important;line-height:60px;}*/
.bg-image h1.title{line-height:unset;}
.bg-image h1.title span{font-size:25px !important;line-height:unset;}
.bg-image h1.title table img{width:150px !important;height:unset !important;}
.top-image{margin-top:62px;}
.top-image-mobile{display:block}
.top-image-desktop{display:none;}
/*home page*/


#slideTopGallery{margin-top:61px;}
#slideTopGallery .gallery{min-height:300px;}
#slideTopGallery .item{min-height:300px;}
#slideTopGallery .description{top:5%; left:auto; right:5%; width:90%; direction:rtl;}
#slideTopGallery .description h2{font-size:24px;}
#slideTopGallery .description h3{font-size:40px; line-height:45px;}
#slideTopGallery .description div.link{padding-top:15px;}

#slideTopGallery .onGalleryRows{}
#slideTopGallery .onGalleryRows ul{width:33.3333333333333333333333%; margin:-2px;}
#slideTopGallery .onGalleryRows ul li{padding-left:0; padding-right:0; margin:0; float:none; margin-left:1px; padding-right:1px;}
#slideTopGallery .onGalleryRows ul li a{display:block;}
#slideTopGallery .onGalleryRows ul li span.right{display:block; width:100%; text-align:center; padding:0; height:55px;}
#slideTopGallery .onGalleryRows ul li span.right img{height:40px; display:inline-block; margin-top:10px;}
#slideTopGallery .onGalleryRows ul li span.right img.off{display:inline-block;}
#slideTopGallery .onGalleryRows ul li span.left{display:block; height:55px;}
#slideTopGallery .onGalleryRows ul li span.readMore{display:none;}
#slideTopGallery .onGalleryRows ul li span.title{text-align:center; font-size:16px;}
#slideTopGallery .onGalleryRows ul li:hover{background:rgba(224,195,88,0.7); height:132px;}
#slideTopGallery .onGalleryRows ul li:hover span.right{height:55px}
#slideTopGallery .onGalleryRows ul li:hover span.left{height:55px;}
#slideTopGallery .onGalleryRows ul li:hover span.right img.on{display:inline-block;}

div.homeTopText{width:90%; margin-top:30px;}
div.homeTopText div.text{font-size:18px;}
div.homeRow-1{margin-top:30px;}
div.homeRow-1 div.right{float:none; width:100%;}
div.homeRow-1 div.right div.homeAboutContent{margin-bottom:30px;}
div.homeRow-1 div.right div.homeAboutContent div.aboutImage, div.homeRow-1 div.right div.homeAboutContent div.aboutVideo{float:none; width:100%;}
div.homeRow-1 div.right div.homeAboutContent div.aboutVideo iframe{height: 200px;}
div.homeRow-1 div.right div.homeAboutContent div.aboutText, div.homeRow-1 div.right.noListLeft div.homeAboutContent div.aboutText{float:none; width:100%;}
div.homeRow-1 div.left{float:none; width:100%;}

div.homeRow-2{margin-top:30px;}
div.homeRow-2 div.right{float:none; width:100%;}
div.homeRow-2 div.right ul.specialProjects li{float:none; width:100%; margin:0; margin-bottom:30px;}
div.homeRow-2 div.right ul.specialProjects li:first-child{float:none; width:100%; margin:0; margin-bottom:30px;}
div.homeRow-2 div.right ul.specialProjects li:last-child{float:none; width:100%; margin:0; margin-bottom:30px;}
div.homeRow-2 div.right.noLeft ul.specialProjects li:nth-child(4n+0){margin-left:0; margin-right:0;}
div.homeRow-2 div.right.noLeft ul.specialProjects li:nth-child(5n+0){margin-right:0;margin-left:0;}
div.homeRow-2 div.left{float:none; width:100%;}

div.homeRow-3{margin-top:30px;}
div.homeRow-3 ul.happeningList li{float:none; width:100%; margin:0; margin-bottom:30px;}
div.homeRow-3 ul.happeningList li:first-child{float:none; width:100%; margin:0; margin-bottom:30px;}
div.homeRow-3 ul.happeningList li:last-child{float:none; width:100%; margin:0; margin-bottom:30px;}
div.homeRow-3 ul.happeningList li span.imageContainer span.overContainer{opacity:1; height:auto; padding:5px;}
div.homeRow-3 ul.happeningList li span.imageContainer span.over span.desc{display:none;}

/*innerPage*/
div#topImage{margin-top:61px;}
div#topImage h1.pageTitle{font-size:24px; padding-left:20px; padding-right:20px;}
article.innerPage div.top div.right{float:none; width:100%; margin-bottom:30px;}
article.innerPage div.top div.left{float:none; width:100%;}
article.innerPage div.bottom{padding-top:20px;}
article.innerPage div.bottom div.right div.linkContainer{float:none; width:100%; margin:0; margin-bottom:20px;}
article.innerPage div.bottom div.right{width:100%;}
article.innerPage div.bottom div.left{width:100%; text-align:center;}
article.innerPage div.moreLinksList li div.right, article.innerPage div.moreLinksList li:nth-child(even) div.right{max-width:100%;}

article.innerPage div.bottomGalleryImages li{float:none; width:100%;}
article.innerPage div.pageForm{padding-top:20px; padding-bottom:25px;}
article.innerPage div.moreLinksList{padding-top:25px; padding-bottom:25px;}
article.innerPage div.bottomGalleryImages li{height:auto;}
article.innerPage div.moreLinksList li{padding-bottom: 15px; margin-bottom: 20px;}


/*staffPage*/
div.staffPage div.row1 div.rowRight{float:none; width:100%; margin:0; border:none; padding:0; margin-bottom:25px; padding-bottom:45px; border-bottom:1px solid #d7d7d7}
div.staffPage div.row1 div.rowLeft{float:none; width:100%; margin:0; border:none; padding:0; margin-bottom:25px; padding-bottom:45px; border-bottom:1px solid #d7d7d7}
div.staffPage div.row2{padding:0;}
div.staffPage div.row2 div.boxWrapper{padding:0; margin:0; border:none;}
div.staffPage div.row2 div.staffGalleryFull .col img{margin:0; max-height:none;}
div.staffPage div.row2 div.staffGalleryFull .col{margin:0; margin-bottom:20px;}

/*grid page*/
div.galleryListPage{margin:0;}
.grid-stack > .grid-stack-item{width:100% !important; height:400px; position:relative !important; padding:0; margin:0; margin-bottom:20px;}
.grid-stack > .grid-stack-item > .grid-stack-item-content{position:static !important; width:100%; height:100%; padding:0; margin:0;}
div.galleryListPage .grid-stack-item-content .mask{display:none; padding:0; margin:0;}
div.galleryListPage .grid-stack-item-content h2.title{position:static; padding:0; margin:0; font-size:18px; font-weight:normal; padding:5px;}

/*galleryMenu*/
div.galleryMenu nav ul li{float:none; width:100%; border:none; border-bottom:1px solid #e0c358; margin:0; padding:0; padding-top:6px; padding-bottom:6px;}
div.galleryMenu nav ul li a{font-size:18px;}

/*gallery*/
div.gallery ul{margin:0;}
div.gallery ul li{float:none; width:100%; margin:0; margin-bottom:30px; height:auto;}
div.gallery ul li a.link span.mobileImage{display:block;}
div.gallery ul li a.link span.mobileImage img{display:block; width:100%; height:auto;}
div.gallery ul li a.link span.image{display:none;}
div.gallery ul li a.link span.over{position:static; display:block; opacity:1;}
div.gallery ul li a.link span.over span.text{display:block; font-size:16px; text-align:right;}

/*contactPage*/
article.innerPage.contactPage div.top div.right{float:none; width:100%; margin-bottom:30px;}
article.innerPage.contactPage div.fullTextRight{float:none; width:100%; margin-bottom:30px; border:none;}
div#pageForm form fieldset div.formFields div.field{float:none; width:100%; margin-left:0; margin-right:0;}
div#pageForm form fieldset div.formFields{margin:0;}
div#pageForm form fieldset div.formFields div.field.textarea{width:100%;}
article.innerPage.contactPage div.descLeft{float:none; width:100%; margin-bottom:30px;}
article.innerPage div.topTop .topLeft .videoForPage iframe{height:auto;}


/*parentPage*/
div.parentPage div.sons ul{margin:0;}
div.parentPage div.sons ul li{float:none; width:100%; margin:0; height:auto; margin-bottom:30px;}
div.parentPage div.sons ul li a.link span.image{display:none;}
div.parentPage div.sons ul li a.link span.imageMobile{display:block;}
div.parentPage div.sons ul li a.link span.imageMobile img{display:block; width:100%; height:auto;}
div.parentPage div.sons ul li a.link span.text{float:none; width:100%;}
div.parentPage div.sons ul li a.link span.desc{height:auto; overflow:auto;}
div#menuStrip div.languageWrapper{float:left; margin-top:18px;}
}

@media only screen and (max-width: 880px) {
article.innerPage div#pageForm form fieldset div.formFields div.field{width:100%; margin-right:0; margin-left:0;}
article.innerPage div.bottomGalleryImages li{height:245px;}
.top-image .page-title{font-size:50px;}

}
@media only screen and (max-width: 600px) {
	.top-image{height:270px;}
	.top-image .page-title{font-size:35px;}
}
@media only screen and (max-width: 450px) {
	.facebook_mobile{float:none;margin-left:0;}
	.facebook_mobile img,
	.facebook_mobile div{display:inline-block;position:relative;left:0;}
	footer div.footer-row-1 .site-broadcast{float:none;margin-right:0;}
	footer div.footer-row-1 .icon{float:none !important;text-align:center;}
	footer div.footer-row-1 .icon a:first-child{margin-right:0;}
	footer div.footer-row-1 div.right{margin-left:0;}	
	footer div.footer-row-3 a img{right: -16px;top: 6px;width: 13px;}

}
@media only screen and (max-width: 350px) {	
	footer div.footer-row-1 div.center{width:340px;}	
	footer div.footer-row-3 a{font-size:18px;}
	footer div.footer-row-3 a img{top: 2px;}
}	